## Name

UPDATE FUNCTIONS — Reload stored functions

## Synopsis

`UPDATE FUNCTIONS (options);`

## Description

Reloads stored functions for a node.

Reloads all stored procedure and function definitions in the Slony-I schema for the specified node. This command is usually part of the Slony-I software upgrade procedure.

`ID = ival`

  The node to refresh.

## Example

    UPDATE FUNCTIONS (
        ID = 3        # Update functions on node 3
    );